Results 1 to 3 of 3
  1. #1
    Junior Member
    Join Date
    Nov 2011
    Posts
    9
    Thanks
    2
    Thanked 2 Times in 2 Posts

    i need help very urgently

    sir when i install m'module and run so show that the massege

    current dongle firmwere 0118
    required donge firmwere 0120
    it need to upgrade dongle firmwere

    i download new version of dongle manager from suppot aria

    and when i update so show that up to date


    what i do sir pls help me


    thanks in advanse

  2. #2
    Banned
    Join Date
    Nov 2011
    Location
    INCREDIBLE-INDIA
    Posts
    105
    Thanks
    6
    Thanked 67 Times in 41 Posts
    hello your dongle is not activated so you can not used latest ver.of M'MOUDLE BECAUSE ITS REQURID DONGLE FIRMWARE 0120
    VISIT THIS LINK TO DETAIL INFORMATION ABOUT THIS PROBLEM

    http://forum.gpgindustries.com/showt...1-January-2012

    IF YOU WANT TO UPGRADE YOUR DONGLE FIRMWARE THEN ACTIVATE YOU DONGLE VIA BUY 120 INFINITY CREDIT THEN SOLV YOUR ALL PROBLEM'S



    WBR- DEEPESH SHARMA



  3. The Following User Says Thank You to deepesh11 For This Useful Post:

    lakshya66 (08-09-2012)

  4. #3
    Junior Member
    Join Date
    Mar 2020
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    If you want an urgent help in any condition like you want to search any material about any topic you should go there. In this way https://assignmentman.co.uk/research-paper/ proves to be helpful in the matter of collecting the information.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •